pacman(6)

NAME
pacman - simulates a game of Pac-Man on a randomly-created level.

SYNOPSIS
pacman [-display host:display.screen] [-window] [-root] [-mono] [-install] [-visual visual] [-ncolors integer] [-delay microseconds] [-size pixels]

DESCRIPTION
Simulates a game of Pac-Man on a randomly-created level.

OPTIONS
pacman accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-mono
    If on a color display, pretend we're on a monochrome display.

-install
    Install a private colormap for the window.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-ncolors integer
    How many colors should be used (if possible). Default 6.

-size integer
    How big to make Pac-Man and the ghosts. 0 means "default."

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1).

COPYRIGHT
Copyright © 2000 Edwin de Jong. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

AUTHOR
Edwin de Jong <mauddib@gmx.net>.